Debian Bug report logs - #717710
slapos.core: [INTL:ja] Japanese translation update

version graph

Package: slapos.core; Maintainer for slapos.core is Arnaud Fontaine <arnau@debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 24 Jul 2013 04:21:06 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.35.1-4

Fixed in version slapos.core/1.0.2.1-1

Done: Arnaud Fontaine <arnau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arnaud Fontaine <arnau@debian.org>:
Bug#717710; Package slapos.core. (Wed, 24 Jul 2013 04:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Arnaud Fontaine <arnau@debian.org>. (Wed, 24 Jul 2013 04:21:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: slapos.core: [INTL:ja] Japanese translation update
Date: Wed, 24 Jul 2013 13:19:13 +0900
[Message part 1 (text/plain, inline)]
Package: slapos.core
Version: 0.35.1-4
Severity: wishlist
Tags: patch l10n

Dear slapos.core package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[slapos.core_0.35.1-4_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from arnau@users.alioth.debian.org to control@bugs.debian.org. (Fri, 07 Feb 2014 07:42:21 GMT) Full text and rfc822 format available.

Reply sent to Arnaud Fontaine <arnau@debian.org>:
You have taken responsibility. (Fri, 07 Feb 2014 07:51:10 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Fri, 07 Feb 2014 07:51:10 GMT) Full text and rfc822 format available.

Message #12 received at 717710-close@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: 717710-close@bugs.debian.org
Subject: Bug#717710: fixed in slapos.core 1.0.2.1-1
Date: Fri, 07 Feb 2014 07:48:43 +0000
Source: slapos.core
Source-Version: 1.0.2.1-1

We believe that the bug you reported is fixed in the latest version of
slapos.core, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717710@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arnaud Fontaine <arnau@debian.org> (supplier of updated slapos.core package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 07 Feb 2014 16:34:17 +0900
Source: slapos.core
Binary: slapos-client slapos-node-unofficial
Architecture: source all
Version: 1.0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Arnaud Fontaine <arnau@debian.org>
Changed-By: Arnaud Fontaine <arnau@debian.org>
Description: 
 slapos-client - Client-side to request applications with SlapOS
 slapos-node-unofficial - Node-side to deploy applications with SlapOS (unofficial)
Closes: 717710
Changes: 
 slapos.core (1.0.2.1-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control:
     + Bump Standards-Version to 3.9.5. No change needed.
   * debian/copyright:
     + Update copyright years.
   * debian/po/ja.po:
     + Update translation. Thanks to victory.deb@gmail.com. Closes: #717710.
Checksums-Sha1: 
 7e3f48e6ed4a3ea604500cf2f2dfb092b71dff16 1484 slapos.core_1.0.2.1-1.dsc
 b75eb5ed28ef51321c32d710f6cfd82dce9770e4 141347 slapos.core_1.0.2.1.orig.tar.gz
 7b99826a6a0e09ed5f9a235aa7abafe91ccc40ea 26444 slapos.core_1.0.2.1-1.debian.tar.xz
 c776e19ba195ad36e602e893196cdb904b949042 50964 slapos-client_1.0.2.1-1_all.deb
 98eba200d214711b046be076dd94004be70ce3da 91100 slapos-node-unofficial_1.0.2.1-1_all.deb
Checksums-Sha256: 
 031c702fe48696cbdc444cdcb41d5061dc5d650031c85e7a4634666244d42b6b 1484 slapos.core_1.0.2.1-1.dsc
 17a372ab6307b57a0030e10c50eb7888ef17827512c62c6224df5c0cacef86e1 141347 slapos.core_1.0.2.1.orig.tar.gz
 afc1a2016a415ec584e2093cda3ebbc91392b17000ecf62a2a29a328ad5b9076 26444 slapos.core_1.0.2.1-1.debian.tar.xz
 803e71f0f1b79eb4ed7b66c76ebf8f63ca1915964da299f1e3f938effde4c907 50964 slapos-client_1.0.2.1-1_all.deb
 a8d81d4bda1ebfb25e3af095997eea8168750e0eee2db606d961edf0ddc552ac 91100 slapos-node-unofficial_1.0.2.1-1_all.deb
Files: 
 972b154f432ae01edc1a4c8ec035b56b 1484 net optional slapos.core_1.0.2.1-1.dsc
 b118577a072689fb7b6d54b817948d4e 141347 net optional slapos.core_1.0.2.1.orig.tar.gz
 47a3d2ec9414df1f531979573e1ab082 26444 net optional slapos.core_1.0.2.1-1.debian.tar.xz
 9524ad4277b3ca823586aa3041e2d398 50964 net optional slapos-client_1.0.2.1-1_all.deb
 e11e69736d77f7d6ea4c8cb817e499c0 91100 net optional slapos-node-unofficial_1.0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlL0j44ACgkQvfKiIF42GdObagCff3VY33xmiJj/lANJIiRvHKD4
BUYAmgO0XNlhSApj3iZqZCoWD02F4nlo
=Ku6i
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Mar 2014 07:26:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:48:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.